div.container {
  width: 996px;
}

.grid-1 {
  width: 83px;
}

.grid-2 {
  width: 166px;
}

.grid-3 {
  width: 249px;
}

.grid-4 {
  width: 332px;
}

.grid-5 {
  width: 415px;
}

.grid-6 {
  width: 498px;
}

.grid-7 {
  width: 581px;
}

.grid-8 {
  width: 664px;
}

.grid-9 {
  width: 747px;
}

.grid-10 {
  width: 830px;
}

.grid-11 {
  width: 913px;
}

.grid-12 {
  width: 996px;
}
